@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,cyrillic-ext);
/*font-family: 'Roboto Condensed', sans-serif;*/
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 14px/22px Tahoma, Arial, sans-serif;
	height: 100%;
	background: #f3f0ea;
	color: #593c34;
}
#wrapper {
	width: 100%;
	min-width: 990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
}
a {
    color: #b24f00;
    outline: none;
    text-decoration: underline;
}
a:hover{
    color: #713200;
}
p {
    margin: 0;
}
img {
    border: none;
}
input,
textarea{
	font-family: Tahoma;
	font-size: 18px;
	color: #000;
	vertical-align: middle;
	outline: none;
	box-sizing: border-box;
}
.content-center{
    width: 990px;
    margin: 0 auto;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    /*border-left: 1px solid red;
    border-right: 1px solid red;  */
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.clear{
    clear: both;
}
::-webkit-input-placeholder {
    color: #bcbcbc;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
    color: #bcbcbc;
    opacity: 1;
}
input::-moz-placeholder {  /* Firefox 19+ */  
    color: #bcbcbc;
    opacity: 1;
}
textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #bcbcbc;
   opacity: 1;
}
input:focus::-moz-placeholder {  /* Firefox 19+ */
   opacity: 0;
}
textarea:focus::-moz-placeholder {  /* Firefox 19+ */
   opacity: 0;
}
textarea:focus::-webkit-input-placeholder { 
   opacity: 0;
}
:-ms-input-placeholder {  
   color: #bcbcbc;
}
input:focus::-webkit-input-placeholder{
    opacity: 0;
}
.header-contacts__mail,
.main-menu__item,
.video-archive-box__view-but,
.top-info-text__text-view-hidden-but,
.footer-info-box__order-but,
.popup-order-box__closed,
.popup-order-box__form-submit,
.back-top{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 267px;
	/*border-bottom: 1px solid red;*/
}
.header-top{
	box-sizing: border-box;
	height: 45px;
	background: #e7e2d8;
	border-bottom: 5px solid #dcd7cd;
}
.header-bottom{
	height: 222px;
	background: url(../img/logo.png) no-repeat center 20px;
	box-sizing: border-box;
	padding: 145px 0 0 0;
}
.social-links{
	font-size: 0;
	padding: 7px 0 0 0;
}
.social-links__link{
	display: inline-block;
	vertical-align: top;
	width: 26px;
	height: 26px;
	margin: 0 4px 0 0;
	background: url(../img/icon-sprite.png);
}
.social-links__link.link-1{
	background-position: 0 0;
}
.social-links__link.link-2{
	background-position: -30px 0;
}
.social-links__link.link-3{
	background-position: -60px 0;
}
.header-contacts{
	padding: 4px 0 0 0;
	margin: 0 30px 0 0;
}
.header-contacts__tel{
	display: inline-block;
	position: relative;
	height: 33px;
	line-height: 31px;
	color: #000;
	font-size: 20px;
	font-family: 'Roboto Condensed';
	padding: 0 0 0 28px;
	margin: 0 24px 0 0;
}
.header-contacts__tel span{
	font-size: 16px;
}
.header-contacts__tel:after{
	content: '';
	display: block;
	position: absolute;
	background: url(../img/icon-sprite.png) 0 -28px;
	width: 19px;
	height: 33px;
	left: 0;
	top: 0;
}
.header-contacts__mail{
	font-size: 20px;
	color: #f17817;
	font-family: 'Roboto Condensed';
}
.header-contacts__mail:hover{
	color: #cc610a;
}
.main-menu{
	text-align: center;
	font-size: 0;
}
.main-menu__item{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	text-transform: uppercase;
	cursor: pointer;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	height: 33px;
	line-height: 33px;
	padding: 0 12px;
	color: #403118;
}
.main-menu__item.active,
.main-menu__item.active:hover{
	background: #f17817;
	color: #f3f0ea;
}
.main-menu__item:hover{
	color: #f17817;
}
.main-menu__item:active{
	color: #cc610a;
}
.header-fixed{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	box-sizing: border-box;
	height: 66px;
	background: #e7e2d8;
	border-bottom: 5px solid #dcd7cd;
	z-index: 10;
	padding: 9px 0 0 0;
	display: none;
}
.header-fixed .content-center{
	background: url(../img/logo-2.png) no-repeat 19px 0;
	padding: 0 0 0 215px;
}
.header-fixed .main-menu{
	text-align: left;
	padding: 7px 0 0 0;
}




/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 312px;
}
.top-video-box{
	height: 472px;
	margin: 0 0 16px;
}
.top-video-box iframe{
	height: 472px !important;
	width: 990px !important;
}
.video-archive-box{
	margin: 0 0 26px;
}
.video-archive-box__view-but{
	display: block;
	text-align: center;
	cursor: pointer;
	height: 48px;
	line-height: 46px;
	font-size: 18px;
	background: #f17817;
	color: #f3f0ea;
}
.video-archive-box__view-but:hover{
	background: #db6a0f;
}
.video-archive-box__view-but:active{
	background: #f38933;
}
.video-archive-box__list-content{
	height: 142px;
	background: #ecebea;
	box-sizing: border-box;
	padding: 15px 0 10px 18px;
	overflow-y: auto;
	display: none;
}
.video-archive-box__list-item-title{
	cursor: pointer;
	font-size: 17px;
	color: #593c34;
	border-bottom: 1px dotted #593c34;
}
.video-archive-box__list-item-title:hover,
.video-archive-box__list-item-title.active{
	color: #3a2520;
	border-bottom: 1px dotted #3a2520;
}
.video-archive-box__list-item{
	margin: 0 0 8px;
}
.video-archive-box__list-item iframe{
	display: none;
}
.top-video-desc{
	font-size: 17px;
	color: #403118;
	text-align: center;
	margin: 0 0 35px;
	line-height: 1.4;
}
.top-video-desc p span{
	display: inline-block;
	height: 24px;
	line-height: 22px;
	color: #f3f0ea;
	background: #593c34;
	padding: 0 3px;
}
.top-info-text-box{
	background: #e9e5dc;
	border-top: 5px solid #dcd7cd;
	padding: 15px 115px 20px 45px;
	margin: 0 0 33px;
}
.top-info-text__autor-box{
	width: 146px;
	margin: 30px 0 0 0;
}
.top-info-text__autor-box img{
	width: 146px;
	height: 146px;
	display: block;
	margin: 0 0 5px;
}
.top-info-text__autor-text{
	text-align: center;
	font-size: 13px;
	color: #403118;
	display: block;
	line-height: 1.3;
}
.top-info-text__autor-text b{
	display: block;
	line-height: 1.5;
}
.top-info-text__text-box{
	margin: 0 0 0 182px;
}
.top-info-text__title{
	text-align: center;
	color: #403118;
	font-size: 25px;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	margin: 0 0 15px;
}
.top-info-text__text-content{
	color: #000;
}
.top-info-text__text-content p{
	margin: 0 0 10px;
}
.top-info-text__text-view-hidden-but{
	position: relative;
	display: inline-block;
	height: 28px;
	line-height: 26px;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
	padding: 0 32px 0 11px;
	margin: 0 0 0 -11px;
}
.top-info-text__text-view-hidden-but.open{
	padding: 0 11px 0 32px;
}
.top-info-text__text-view-hidden-but:after{
	content: '';
	display: block;
	position: absolute;
	width: 9px;
	height: 14px;
	background: url(../img/icon-sprite.png) 0 -64px;
	top: 7px;
	right: 9px;
}
.top-info-text__text-view-hidden-but.open:after{
	background: url(../img/icon-sprite.png) 0 -80px;
	left: 9px;
}
.top-info-text__text-view-hidden-but:hover{
	background: #dcd7cd;
}
.top-info-text__text-hidden{
	display: none;
}
.middle-info-text-box{
	position: relative;
	height: 254px;
	margin: 0 0 33px;
}
.middle-info-text-box:before{
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	width: 2000px;
	top: 0;
	background: #593c34;
	left: -2000px;
}
.middle-info-text__info-content{
	height: 100%;
	position: relative;
	width: 628px;
	box-sizing: border-box;
	background: #593c34;
	color: #f3f0ea;
	padding: 18px 10px 0 5px;
}
.middle-info-text__info-content:after{
	content: '';
	display: block;
	position: absolute;
	height: 254px;
	width: 157px;
	background: url(../img/icon-sprite.png) -93px 0;
	top: 0;
	right: -157px;
}
.middle-info-text__title,
.bottom-info-text__title,
.bottom-video-content__title{
	text-align: center;
	font-size: 25px;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	margin: 0 0 15px;
}
.middle-info-text__info-content p{
	margin: 0 0 10px;
}
.middle-info-text__order-but{
	cursor: pointer;
	text-decoration: underline;
	color: #d3cdc2;
}
.middle-info-text__order-but:hover{
	color: #d8d6b7;
}
.bottom-info-text-box{
	height: 254px;
	position: relative;
	margin: 0 0 33px;
}
.bottom-info-text-box:before{
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	width: 2000px;
	top: 0;
	background: #d3cdc2;
	right: -2000px;
}
.bottom-info-text__info-content{
	height: 100%;
	box-sizing: border-box;
	position: relative;
	width: 666px;
	background: #d3cdc2;
	padding: 17px 35px 0 33px;
}
.bottom-info-text__info-content p{
	margin: 0 0 10px;
}
.bottom-info-text__info-content a{
	color: #341a13;
}
.bottom-info-text__info-content a:hover{
	color: #741900;
}
.bottom-info-text__info-content:before{
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	width: 127px;
	background: url(../img/icon-sprite.png) -256px 0;
	top: 0;
	left: -127px;
}
.bottom-video-content{
	margin: 0 0 60px;
}
.bottom-video-content__desc{
	text-align: center;
	width: 710px;
	margin: 0 auto 25px;
}
.bottom-video-content__video-list{
	font-size: 0;
	margin: 0 -15px 0 0;
}
.bottom-video-content__video-list-item{
	display: inline-block;
	vertical-align: top;
	width: 323px;
	font-size: 12px;
	margin: 0 10px 0 0;
	text-align: center;
	line-height: 1.4;
}
.bottom-video-content__video-list-item-video{
	height: 183px;
	overflow: hidden;
	margin: 0 0 10px;
}
.bottom-video-content__video-list-item-video iframe{
	height: 180px !important;
	width: 323px !important;
}
.bottom-video-content__video-list-item-link{
	margin: 0 22px;
	display: inline-block;
	vertical-align: top;
	color: #000;
}
.bottom-video-content__video-list-item-link:hover{
	color: #741900;
}
.botton-partnres-box{
	height: 53px;
	background: url(../img/partners-img.png) no-repeat center;
	margin: 0 0 80px;
}
























/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -312px auto 0;
	min-width: 990px;
	height: 312px;
	position: relative;
	background: #ebe8df;
	box-sizing: border-box;
	border-top: 5px solid #dcd7cd;
	padding: 17px 0 0 0;
}
.footer-title{
	display: block;
	text-align: center;
	color: #403118;
	font-size: 25px;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	margin: 0 0 20px;
}
.footer-info-box{
	box-sizing: border-box;
	margin: 0 auto 16px;
	position: relative;
	text-align: center;
	width: 707px;
	height: 176px;
	background: #f3f0ea;
	border: 1px solid #dcd7cd;
	color: #000;
	font-size: 16px;
	font-family: 'Roboto Condensed';
	padding: 25px 0 0 0;
	box-shadow: inset 0 2px 3px #e5e1d9;
	-webkit-box-shadow: inset 0 2px 3px #e5e1d9;
	-moz-box-shadow: inset 0 2px 3px #e5e1d9;
}
.footer-info-box:before,
.footer-info-box:after{
	content: '';
	display: block;
	position: absolute;
	width: 102px;
	height: 155px;
	background: url(../img/icon-sprite.png);
	top: 45px;
}
.footer-info-box:before{
	background-position: 0 -277px; 
	left: -67px;
}
.footer-info-box:after{
	background-position: -113px -277px; 
	right: -66px;
}
.footer-info-box__text{
	position: relative;
	line-height: 1.5;
	padding: 0 0 15px;
	margin: 0 0 10px;
}
.footer-info-box__text:after{
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 1px;
	width: 332px;
	background: #c2bcb0;
	left: 50%;
	margin-left: -166px;
}
.footer-info-box__text span{
	display: block;
	color: #4c4c4c;
}
.footer-info-box__order-but{
	display: inline-block;
	cursor: pointer;
	height: 39px;
	line-height: 39px;
	font-size: 21px;
	color: #f3f0ea;
	font-family: 'Roboto Condensed';
	background: #f17817;
	padding: 0 16px;
}
.footer-info-box__order-but:hover,
.popup-order-box__form-submit:hover{
	background: #db6a0f;
	text-decoration: underline;
}
.footer-info-box__order-but:active,
.popup-order-box__form-submit:active{
	background: #f38933;
	text-decoration: underline;
}
.social-links.footer-links{
	padding: 0;
	text-align: center;
}
.social-links.footer-links .social-links__link{
	margin: 0 2px;
}

.back-top{
	display: block;
	cursor: pointer;
	position: fixed;
	width: 72px;
	height: 72px;
	color: rgba(255,255,255,0.59);
	font-size: 16px;
	font-family: 'Roboto Condensed';
	background: #d3cdc2;
	bottom: 133px;
	right: 187px;
	text-align: center;
	line-height: 5.5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	display: none;
}
.back-top:hover{
	background: #c8c2b6;
}
.back-top:after{
	content: '';
	display: block;
	width: 14px;
	height: 8px;
	background: url(../img/icon-sprite.png) -386px 0;
	position: absolute;
	top: 21px;
	left: 50%;
	margin-left: -7px;
}


/*Popup style*/

.overlay-bg{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.55);
	display: none;
}
.popup-order-box{
	position: fixed;
	width: 578px;
	height: 450px;
	box-sizing: border-box;
	background: #f3f0ea;
	left: 50%;
	top: 50%;
	margin: -225px 0 0 -289px;
	z-index: 101;
	padding: 20px 30px 15px;
	display: none;
}
.overlay-bg.visible,
.popup-order-box.visible{
	display: block;
}
.popup-order-box__title{
	display: block;
	color: #000;
	font-size: 29px;
	font-family: 'Roboto Condensed';
	line-height: 1;
	margin: 0 0 20px;
}
.popup-order-box__form-item{
	margin: 0 0 10px;
}
.popup-order-box__form-text,
.popup-order-box__form-textarea{
	height: 42px;
	cursor: pointer;
	width: 516px;
	background: #f4f2ee;
	border: 1px solid #c3c3c3;
	padding: 0 13px;
}
.popup-order-box__form-textarea{
	resize: none;
	height: 152px;
	padding: 6px 13px;	
}
.popup-order-box__form-text:focus,
.popup-order-box__form-textarea:focus{
	cursor: text;
}
.popup-order-box__form-item-textarea{
	margin: 0 0 15px;
}
.popup-order-box__form-action{
	text-align: center;
}
.popup-order-box__form-submit{
	cursor: pointer;
	height: 39px;
	border: none;
	font-size: 21px;
	color: #f3f0ea;
	width: 222px;
	background: #f17817;
	font-family: 'Roboto Condensed';
}
.popup-order-box__closed{
	display: block;
	position: absolute;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	border: 2px solid #0a0909;
	right: 13px;
	top: 14px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	opacity: 0.5;
	cursor: pointer;
}
.popup-order-box__closed:after{
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 18px;
	background: url(../img/icon-sprite.png) 0 -101px;
	left: 8px;
	top: 9px;
}
.popup-order-box__closed:hover{
	opacity: 1;
}
.order-mes-text{
	text-align: center;
	font-size: 21px;
	color: #909090;
	line-height: 1.5;
	padding: 90px 0 0 0;
}
.order-mes-text span{
	display: block;
	font-size: 51px;
}






























